Subject: Re: [sfc] FW: Unsubscribe

From: Tom Taylor <[email-masked]>
Date: Mon, 28 Dec 2015 01:50:35 -0500

This is Lisa Taylor on behalf of Tom Taylor, who died 24/12/15.  Please
unsubscribe this address from your list.
On Dec 15, 2015 17:08, "Jim Guichard (jguichar)" <[email-masked]> wrote:

> FYI and please provide comments directly to the NETCONF WG if appropriate.
>
> From: WGChairs <[email-masked]> on behalf of "Ersue, Mehmet
> (Nokia - DE/Munich)" <[email-masked]>
> Date: Tuesday, December 15, 2015 at 4:07 PM
> To: "[email-masked]" <[email-masked]>, "
> [email-masked]" <[email-masked]>, "[email-masked]"
> <[email-masked]>, "[email-masked]" <[email-masked]>, EXT Barry
> Leiba <[email-masked]>, Stephen Farrell <
> [email-masked]>, "[email-masked]" <
> [email-masked]>, "[email-masked]" <
> [email-masked]>, "[email-masked]" <[email-masked]>, "Alvaro
> Retana (aretana)" <[email-masked]>, "[email-masked]" <
> [email-masked]>
> Subject: FW: WG Last Call for draft-ietf-netconf-restconf-09,
> draft-ietf-netconf-yang-patch-07 and draft-ietf-netconf-yang-library-03
>
> Dear ADs and WG Chairs,
>
>
>
> please provide the WG Last Call below to your area or WG maillist if you
> think RESTCONF protocol is relevant for the community you are leading.
>
>
>
> NETCONF WG would appreciate any comments coming from WGs who would like to
> comment.
>
>
>
> Many Thanks!
>
>
>
> Cheers,
> Mehmet
>
>
>
> *From:* Ersue, Mehmet (Nokia - DE/Munich)
> *Sent:* Tuesday, December 15, 2015 9:59 PM
> *To:* [email-masked]
> *Cc:* [email-masked]' <[email-masked]>; [email-masked]' <[email-masked]>;
> [email-masked]' <[email-masked]>; [email-masked]' <[email-masked]>
> *Subject:* WG Last Call for draft-ietf-netconf-restconf-09,
> draft-ietf-netconf-yang-patch-07 and draft-ietf-netconf-yang-library-03
>
>
>
> Dear NETCONF WG,
>
>
>
> we hereby issue a WG Last Call for the drafts below:
>
>
>
> http://tools.ietf.org/html/draft-ietf-netconf-restconf-09.txt
>
> http://tools.ietf.org/html/draft-ietf-netconf-yang-patch-07.txt
>
> http://tools.ietf.org/html/draft-ietf-netconf-yang-library-03.txt
>
>
>
> Please review and send your comments to the NETCONF WG mailing list by
> January 22, 2015 EOB PT.
>
>
>
> The drafts on RESTCONF, YANG patch and YANG library are planned to publish
> as standard track documents.
>
>
>
> As RESTCONF is a major protocol we seek a detailed and thorough review
> within NETCONF WG but also by the related WGs before publishing.
>
> Therefore the WGLC is planned to finalize on January 22th (covering the
> holiday time in between) and APP, INT and RTG area ADs will be informed as
> well as Core, I2RS, 6lo, and 6tisch WGs are invited to review.
>
>
>
> Please take your time to review the documents and send your comments to
> the NETCONF maillist by the deadline.
>
> Please state on NETCONF maillist also explicitly, whether you have
> read/reviewed and whether you support the publication.
>
> Furthermore please indicate if you plan to implement or have already
> implementations for RESTCONF and its supplementary drafts.
>
>
>
> Thank you for your review and kind help getting RESTCONF specifications
> stable.
>
>
>
> Best Regards,
>
> Mehmet and Mahesh
>
>
>
> _______________________________________________
> sfc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sfc
>
>